Subject: RE: [lojban] li'i (was: Another stab at a Record on ce'u

From: Invent Yourself <[email-masked]>
Date: Thu, 6 Sep 2001 23:06:14 -0400 (EDT)

On Fri, 7 Sep 2001, And Rosta wrote:

> pc:

> > I apologize. I seem to have joined (against my intentions) the group that
> > have taken {li'i} into the group with {si'o} and then slid from the obscurity
> > about {li'i} to one about {si'o}.
> > But just what does "the {ce'u} is a variable bound to le se li'i" mean? The
> > first guess, again, is that it is just "replace {ce'u} by le se li'i," which
> > makes sense, but seems unduly curcuitous. Another is that it means a
> > variable whose range depends upon what is referred to by li se li'i -- my
> > experience of the dark (I don't know where the {ce'u} is supposed to go here)
> > is different from yours because what is unlit for me is different from for
> > you? I guess I need some examples with explanation.
> > I gather that, in fact, you don't think that {ce'u} as a lambda variable
> > belongs in {li'i} and that I certainly agree with. I'm less clear what you
> > do think belongs there, other than {zo'e} and content.
>
> When others want to say {X se li'i ce'u broda}, I want it to be {X se li'i
> X broda}. In the most generalizable solution, the second X would be an
> anaphor whose antecedent/binder is the first X, the experiencer. I couldn't
> find any anaphor that would do the job, so proposed {no'au}, which works
> like no'a but applies to all types of phrase, not just bridi.

mi se li'i mi klama

This means I am experiencing the experience of my going, which is meta to

mi se li'i ce'u klama

where I experience the abstracted-experience of going. The former gloss
can be illustrated with

do se li'i mi klama

where you experience the experience of my going.

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister